{
	"Albums": "Альбомы",
	"All Songs": "Все песни",
	"All songs": "Все песни",
	"Artists": "Артисты",
	"Create ": "Создать ",
	"Genres": "Жанры",
	"Get My Music": "Получить мою музыку",
	"Help": "Помощь",
	"Help...": "Помощь…",
	"Music": "Музыка",
	"MusicTest": "Музыка (тест)",
	"Now playing": "Сейчас играет",
	"Playlists": "Плейлист",
	"Search ": "Поиск ",
	"Search and get more music.": "Найти музыку и многое другое.",
	"Songs": "Песни",
	"There are no items in this category.": "Нет в этой категории.",
	"Tunes": "Мелодии",
	"Unknown": "Неизвестные",
	"Unknown album": "Неизвестные альбомы",
	"Unknown artist": "Неизвестные артисты",
	"Unknown genre": "Неизвестные жанры"
}
